h1 {
    font-size: 3vw;
    line-height: 1em;
}

h2 {
    font-size: 2vw;
    line-height: 1em;
}

.breads {
    margin-top: 200px;
}

.additional-text {
    font-size: 1vw;
    line-height: 1.5em;
}

.additional-link {
    display: inline;
}

.additional-link:hover {
    color: var(--color-hover);
}

@media (min-width: 1440px) and (max-width: 1950px)
{
    .breads {
        margin-top: 175px;
    }
}

@media (min-width: 1200px) and (max-width: 1439px)
{
    .breads {
        margin-top: 150px;
    }
}

@media (min-width: 768px) and (max-width: 1199px)
{
    .breads {
        margin-top: 100px;
    }
}

@media (max-width: 767px)
{
    .breads {
        margin-top: 75px;
    }
}